0 Пользователей и 1 Гость просматривают эту тему.
  • 0 Ответов
  • 22686 Просмотров
*

smart

  • Администратор
  • 6485
  • 1318 / 15
  • Хочешь сделать хорошо — сделай!
Иногда, в административной панели Joomla начинает появляться сообщение об ошибке следующего вида: «OverLIB 4.10 or later is required for the HideForm Plugin». Такое сообщение может выдаваться и авторизованным пользователям фронтальной части сайта, если у них есть права на редактирование материалов. Сообщение появляется при каждой загрузке новой страницы и часто начинает раздражать администраторов.

Для устранения этой ошибки, рекомендуется очистить cookies и кэш браузера. Кроме того, можно еще почистить кэш Joomla (из административной панели или вручную, удалив файлы из папки cache) После выполнения очистки эта ошибка пропадет.

Если ошибка все равно проявляется, можно попробовать действительно обновить OverLIB, для этого скачайте свежий дистрибутив (напрмер OverLIB 4.22). Затем извлеките из архива файлы mini\overlib_hideform_mini.js и mini\overlib_mini.js и скопируйте их на в директорию /includes/js/ заменив существующие файлы.
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Как убрать вводный текст, при выводе полной статьи?

Автор Komsa

Ответов: 5
Просмотров: 7035
Последний ответ 12.10.2008, 16:16:08
от smart
Что означает ошибка Failed opening required 'includes/joomla.php'?

Автор smart

Ответов: 0
Просмотров: 110826
Последний ответ 03.07.2008, 12:04:06
от smart
Как исправить ошибку "Maximum execution time of 30 seconds exceeded"

Автор smart

Ответов: 0
Просмотров: 115787
Последний ответ 19.06.2008, 11:55:16
от smart
Что означает ошибка Failed opening required '/includes/version.php'?

Автор smart

Ответов: 0
Просмотров: 76322
Последний ответ 17.06.2008, 22:55:39
от smart
Как убрать "Добро пожаловать" на главной странице?

Автор smart

Ответов: 0
Просмотров: 27736
Последний ответ 26.03.2007, 19:00:34
от smart